---
search:
  tags:
    - stanzas
    - POST
seo:
  description: >-
    Adopt an untracked on-disk stanza as… Reference for the POST
    /api/v1/servers/{serverId}/stanzas/{stanzaName}/adopt endpoint in the
    TimescaleDB Enterprise API.
sidebar:
  label: Adopt an untracked stanza
  badge: POST
title: Adopt an untracked stanza
type: openapi-operation
---
Adopt an untracked on-disk stanza as orphaned.

`POST /api/v1/servers/{serverId}/stanzas/{stanzaName}/adopt`

**Responses**

- `201` — Created
- `default` — Error

Response example, 201:

```json
{
  "name": "string",
  "stanza_id": "string"
}
```
